GOLF(2gg)

NAME
get-lifo - (LIFO)

PURPOSE
Get information about linked list.

SYNTAX

        get-lifo <list> count <count>

DESCRIPTION
get-lifo will obtain information about LIFO <list> created with new-lifo.

<count> (in "count" clause) is the number of elements in the list.

EXAMPLES
Get the number of elements in list "mylist" in number "size":

        get-list mylist count size

SEE ALSO
 LIFO

delete-lifo get-lifo new-lifo purge-lifo read-lifo rewind-lifo write-lifo See all documentation